RM_TEST.EXE: RM_TEST.OBJ DISASM.OBJ OPMAP.OBJ
    TLINK RM_TEST+DISASM+OPMAP

RM_TEST.OBJ: RM_TEST.ASM
    TASM RM_TEST /m2

DISASM.OBJ: DISASM.ASM
    TASM DISASM /m2

OPMAP.OBJ: OPMAP.ASM
    TASM OPMAP /m2
